package com.wd.workoffice.bean.workEnum;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public enum BatLoginType {
    GT("锆碳","gt"), GK("钢控","gk");

    private String name;
    private String code;

        BatLoginType(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
